.contact-header {
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
}

.contact-text {
    white-space: pre-line;
    margin-bottom: 20px;
    font-size: 15px;
}


.contact-text h1 {
    font-size: 25px;
    font-weight: 600;
}

.contact-text h2 {
    font-size: 20px;
    font-weight: 600;
}

.contact-text a {
    text-decoration: none;
    color: #4194ff;
}


@media (max-width: 760px) {
    .contact-text {
        padding: 0px 6px;
    }
}


